There are currently no open bugs.

"ruby-rspec" versions published in Ubuntu

Groovy (3.9.0c1e0m1s2-1): universe/ruby
Focal (3.9.0c1e0m1s2-1): universe/ruby
Eoan (3.8.0c0e1m0s0-1): universe/ruby
Bionic (3.7.0c1e0m0s1-1): universe/ruby
Xenial (3.4.0c3e0m1s1-1ubuntu1): universe/ruby
Trusty (2.14.1-1): main/ruby
Precise (2.5.0-1build1): universe/ruby